Subject: RE: [lojban] chinese whispers

From: "Craig" <[email-masked]>
Date: Sun, 30 Sep 2001 13:25:17 -0400

>> I've just despatched my englishing of Pierre off to Jorge.
>> One paragraph is plenty long enough for the time it takes
>> to do it, but nowhere near long enough for there to be
>> enough context for glorking to be better than vague guesswork.

>It was already hard enough to make sense of when I got it!

My fault, I got a few strange lines in there... not too many, but enough to
be confusing. Few enough that I recognized the source (or thought I did),
but using that to help would be cheating, so it's not the clearest it could
be. I was the one before la pier.

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74